/ comp / gb.qt / menu / shortcut
Menu.Shortcut (gb.qt)
Syntax

    PROPERTY Shortcut AS String

Returns or sets the shorcut key name of the menu.

| A menu shortcut is globally active for its top-level window. If you want to mix many embedded forms with their own menus in one unique top-level window, their menu shortcuts may clash, so you may have to disable some of them with the Enabled property.